﻿<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="pl"> <!--<![endif]-->
<head>
	<meta charset="utf-8">
	
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Kontakt Scanstone Strzegom</title>
	
	<link href='https://fonts.googleapis.com/css?family=Roboto:400,300,100,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
	<link href="images/css/font-awesome.min.css" rel="stylesheet">
	<link href="images/css/bootstrap.min.css" rel="stylesheet">
	<link href="images/css/bootstrap-theme.css" rel="stylesheet">
	<link href="images/css/camera-mod.css" rel="stylesheet" />
	<link href="images/css/prettyPhoto.css" rel="stylesheet" />
	<link href="images/css/owl.carousel.css" rel="stylesheet">
	<link href="images/css/owl.theme.css" rel="stylesheet">
	<link href="images/css/bootstrap-ticms-theme.css" rel="stylesheet">
	
	<link rel="shortcut icon" type="image/x-icon"  href="/images/favicon.gif"/>
	
	<script src="images/js/jquery-1.11.1.min.js"></script>
	<script src="images/js/bootstrap.min.js"></script>
	<script src="images/js/jquery.mobile.customized.1.3.0.min.js"></script>
	<script src="images/js/jquery.easing.1.3.js"></script>
	<script src="images/js/camera.v1.4.0.min.js"></script>
	<script src="images/js/device.min.js"></script>
	<script src="images/js/smoothing-scroll.js"></script>
	<script src="images/js/jquery.prettyPhoto.js"></script>
	<script src="images/js/ie10-viewport-bug-workaround.js"></script>
	<script src="images/js/owl.carousel.min.js"></script>
	<script src="images/js/jquery.parallax-1.1.3.js"></script>
	
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA-ouAbIdrBMRNyPnTqXquQ0KSXo_drpo8"></script>
	<script src="images/js/mapka.js"></script>
	
	<script src="images/js/scripts.js"></script>
	
	<!--[if lt IE 9]>
		<script src="images/js/html5shiv.js"></script>
		<script src="images/js/respond.min.js"></script>
		<![endif]-->
		
	</head>
	<body>
		
		<div class="social-icons">
			<a href="http://allegro.pl/listing/user/listing.php?us_id=24951131" target="_blank" title="nasz profil na allegro" class="ico-allegro"><img src="images/layout/ico-allegro.png" alt=""></a>
			<!--<a href="#" class="ico-fb"><img src="images/layout/ico-fb.png" alt=""></a>
				<a href="#" class="ico-gplus"><img src="images/layout/ico-gplus.png" alt=""></a>-->
			</div>
			
			<section class="adress">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							<span><i class="fa fa-home"></i> Rogoźnca 58-152</span>
							<span>
								<i class="fa fa-envelope-o"></i>
								<a href="#">biuro@scanstone.pl</a>
							</span>
							<span><i class="fa fa-phone"></i> <a href="tel:+48603110680" title="telefon 603110680"><strong>603 110 680, 601 567 990</strong></span>
							</div>
						</div>
					</div>
				</section>
				
				<div style="position:relative;">
					<header style="padding: 20px 0; z-index: 120; top: 0px; width: 100%; position: absolute;">
						<div class="container">
							<div class="row">
								<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
									<!-- main nav -->
									
									<nav class="navbar navbar-inverse" role="banner">
										<div class="container">
											<div class="navbar-header">
												<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
													<span class="sr-only">Toggle navigation</span>
													<span class="icon-bar"></span>
													<span class="icon-bar"></span>
													<span class="icon-bar"></span>
												</button>
												<a class="navbar-brand" href="index.html" title="SCANSTONE kamień naturalny, kostka granitowa"><img src="images/layout/logo.png" alt="scanstone logo"></a>
											</div>
											<div class="collapse navbar-collapse navbar-right">
												<ul class="nav navbar-nav">
													<li><a href="index.html" title="Scanstone Strzegom, Rogoźnica">Home</a></li>
													<li><a href="firma.html" title="Informacje o Scanstone Strzegom">Nasza firma</a></li>
													<li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" title="Producent kostki granitowej i kamienia murowego">Wyroby granitowe <i class="fa fa-angle-down"></i></a>
														<ul class="dropdown-menu">
															<li><a href="kostka-granitowa-strzegom.html" title="Kostka granitowa Strzegom">Kostka granitowa</a></li>
															<li><a href="grysy-granitowe.html" title="Grysy granitowe">Grysy granitowe</a></li>
															<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>
															<li><a href="oporniki-granitowe.html" title="Oporniki granitowe">Oporniki granitowe</a></li>
															<li><a href="krawezniki-granitowe.html" title="Krawężniki granitowe">Kraweżniki granitowe</a></li>
															<li><a href="parapety-granitowe.html" title="Parapety granitowe">Parapety granitowe</a></li>
															<li><a href="plyty-chodnikowe-granitowe.html" title="Płyty chodnikowe granitowe">Granitowe płyty chodnikowe</a></li>
															<li><a href="bloki-bryly-granitowe.html" title="Bloki bryły granitowe">Bryłybloki granitowe</a></li>
															<li><a href="niesort-granitowy.html" title="Niesort granitowy">Niesort granitowy</a></li>
														</ul>
													</li>
													<li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" title="Producent kostki i kamienia murowego">Kamień szwedzki <i class="fa fa-angle-down"></i></a>
														<ul class="dropdown-menu">
															<li><a href="kostka-czarna-szwed-vanga-bohus.html" title="Kostka kamienna Strzegom">Kostka kamienna</a></li>
															<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>
														</ul>
													</li>
													<li><a href="kontakt.html" title="Kontakt Scanstone Strzegom">Kontakt</a></li>
													<!--<li><a href="images/cennik-sc.pdf" title="Cennik wyrobów granitowych"  target="_blank">Cennik</a></li>  -->										
												</ul>
											</div>
										</div><!--/.container-->
									</nav><!--/nav-->
									
									<!-- /main nav -->
								</div>
							</div>
						</div>
					</header>
					<div class="container-">
						<div class="camera_plugin_inside">
							<div id="camera_plugin">
								
								<div data-src="images/layout/slider-00_zwalisko.jpg" data-link="">
									<div class="camera_caption">
										<div class="container">
											<div class="row">
												<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
													<div class="text-center">
														<h2 class="text-center">
															<span>SCANSTONE<br />o kamieniu wiemy wszystko</span>
														</h2>
														<div class="clear"></div>
														<!--<p>.</p>
															<div class="clear"></div>
															<a href="#" title="">więcej</a>-->
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									
									<div data-src="images/layout/slider-01_szaro-ruda.jpg" data-link="">
										<div class="camera_caption">
											<div class="container">
												<div class="row">
													<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
														<div class="text-center">
															<h2 class="text-center">
																<span>Kostka granitowa szaro-ruda</span>
															</h2>
															<div class="clear"></div>
															<!--<p>.</p>
																<div class="clear"></div>
																<a href="#" title="">więcej</a>-->
															</div>
														</div>
													</div>
												</div>
											</div>
										</div>
										
										<div data-src="images/layout/slider-02_bloki-granitowe.jpg" data-link="">
											<div class="camera_caption">
												<div class="container">
													<div class="row">
														<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
															<div class="text-center">
																<h2 class="text-center">
																	<span>Bryły i bloki granitowe</span>
																</h2>
																<div class="clear"></div>
																<!--<p>.</p>
																	<div class="clear"></div>
																	<a href="#" title="">więcej</a>-->
																</div>
															</div>
														</div>
													</div>
												</div>
											</div>
											
											<div data-src="images/layout/slider-03_grys.jpg" data-link="">
												<div class="camera_caption">
													<div class="container">
														<div class="row">
															<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
																<div class="text-center">
																	<h2 class="text-center">
																		<span>Grys granitowy</span>
																	</h2>
																	<div class="clear"></div>
																	<!--<p>.</p>
																		<div class="clear"></div>
																		<a href="#" title="">więcej</a>-->
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
												
												<div data-src="images/layout/slider-04_czarna.jpg" data-link="">
													<div class="camera_caption">
														<div class="container">
															<div class="row">
																<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
																	<div class="text-center">
																		<h2 class="text-center">
																			<span>Kostka granitowa czarna</span>
																		</h2>
																		<div class="clear"></div>
																		<!--<p>.</p>
																			<div class="clear"></div>
																			<a href="#" title="">więcej</a>-->
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
													
												</div>
											</div>
										</div>
									</div>
									<main>
										<div class="container">
											<div class="row">
												<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
													<div class="margin30"></div>
													<div class="article text-center">
														<h1>Scanstone</h1>
														<h2>58-152 Rogoźnica<br />
															ul. Świdnicka 17<p style="font-size: 18px;">działka przy drodze 374</p></h2>
															
															
															<h2><a href="#" title="napisz w sprawie kostki granitowej" style="text-decoration: none; color:black;">biuro@scanstone.pl</a></h2>
															
															<h2>
																<p style="font-size: 18px;">inż. Sebastian Rymarczyk</p>
																kom. 603 110 680
															</h2>
															<h2>
																<p style="font-size: 18px;">inż. Roman Róg</p>
																kom. 601 567 990
															</h2>
															<p><img src="images/scanstone_1.jpg" class="img-responsive"></p>
															<div class="margin30"></div>
															<div class="clear"></div>
														</div>
													</div>
												</div>
											</div>
										</main>
										<!--<script>
											var myCenter=new google.maps.LatLng(50.964079,16.369774);
											
											function initialize()
											{
												var mapProp = {
													center:myCenter,
													zoom:15,
													scrollwheel: false,
													draggable: false,
													panControl:false,
													zoomControl:true,
													mapTypeControl:true,
													scaleControl:true,
													streetViewControl:true,
													overviewMapControl:true,
													rotateControl:true,
													
													disableDefaultUI: true,
													styles: [{"featureType":"water","elementType":"geometry.fill","stylers":[{"color":"#d3d3d3"}]},{"featureType":"transit","stylers":[{"color":"#808080"},{"visibility":"off"}]},{"featureType":"road.highway","elementType":"geometry.stroke","stylers":[{"visibility":"on"},{"color":"#b3b3b3"}]},{"featureType":"road.highway","elementType":"geometry.fill","stylers":[{"color":"#ffffff"}]},{"featureType":"road.local","elementType":"geometry.fill","stylers":[{"visibility":"on"},{"color":"#ffffff"},{"weight":1.8}]},{"featureType":"road.local","elementType":"geometry.stroke","stylers":[{"color":"#d7d7d7"}]},{"featureType":"poi","elementType":"geometry.fill","stylers":[{"visibility":"on"},{"color":"#ebebeb"}]},{"featureType":"administrative","elementType":"geometry","stylers":[{"color":"#a7a7a7"}]},{"featureType":"road.arterial","elementType":"geometry.fill","stylers":[{"color":"#ffffff"}]},{"featureType":"road.arterial","elementType":"geometry.fill","stylers":[{"color":"#ffffff"}]},{"featureType":"landscape","elementType":"geometry.fill","stylers":[{"visibility":"on"},{"color":"#efefef"}]},{"featureType":"road","elementType":"labels.text.fill","stylers":[{"color":"#696969"}]},{"featureType":"administrative","elementType":"labels.text.fill","stylers":[{"visibility":"on"},{"color":"#737373"}]},{"featureType":"poi","elementType":"labels.icon","stylers":[{"visibility":"off"}]},{"featureType":"poi","elementType":"labels","stylers":[{"visibility":"off"}]},{"featureType":"road.arterial","elementType":"geometry.stroke","stylers":[{"color":"#d6d6d6"}]},{"featureType":"road","elementType":"labels.icon","stylers":[{"visibility":"off"}]},{},{"featureType":"poi","elementType":"geometry.fill","stylers":[{"color":"#dadada"}]}],
													
													mapTypeId:google.maps.MapTypeId.ROADMAP
												};
												
												var map=new google.maps.Map(document.getElementById("googleMap"),mapProp);
												
												var marker=new google.maps.Marker({
													position:myCenter,
													animation:google.maps.Animation.BOUNCE
												});
												
												google.maps.event.addDomListener(window, "resize", function() {
													var center = map.getCenter();
													google.maps.event.trigger(map, "resize");
													map.setCenter(center);
												});
												
												
												marker.setMap(map);
												
												var infowindow = new google.maps.InfoWindow({
													content:"Scanstone Granit Strzegom, Rogoźnica"
												});
												
												google.maps.event.addListener(marker, 'click', function() {
													infowindow.open(map,marker);
												});
												
											}
											
											google.maps.event.addDomListener(window, 'load', initialize);
										</script>
										<div id="googleMap" style="width:100%;height:300px;">
											
										</div>-->
										
										<section id="google-map">
											<div id="map-canvas"></div>
										</section><!-- ./google-map -->
										<section class="footer-top">
											<div class="container">
												<div class="row">
													<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
														<nav class="footer-nav">
															<ul>
																<li><a href="index.html" title="Scanstone Strzegom, Rogoźnica">Home</a></li>
																<li><a href="firma.html" title="Informacje o Scanstone Strzegom">Firma</a></li>
																<li><a href="kostka-granitowa-strzegom.html" title="Kostka granitowa Strzegom">Kostka granitowa</a></li>
																<li><a href="grysy-granitowe.html" title="Grysy granitowe">Grysy granitowe</a></li>
																<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>
																<li><a href="oporniki-granitowe.html" title="Oporniki granitowe">Oporniki granitowe</a></li>
																<li><a href="krawezniki-granitowe.html" title="Krawężniki granitowe">Kraweżniki granitowe</a></li>
																<li><a href="parapety-granitowe.html" title="Parapety granitowe">Parapety granitowe</a></li>
																<li><a href="plyty-chodnikowe-granitowe.html" title="Płyty chodnikowe granitowe">Granitowe płyty chodnikowe</a></li>
																<li><a href="bloki-bryly-granitowe.html" title="Bloki bryły granitowe">Bryły bloki granitowe</a></li>
																<li><a href="niesort-granitowy.html" title="Niesort granitowy">Niesort granitowy</a></li>
																
																<li><a href="kontakt.html" title="Kontakt Scanstone Strzegom">Kontakt</a></li>
															</ul>
														</nav>
													</div>
												</div>
											</div>
										</section>
										<footer style="background-image: url();">
											<div class="container">
												<div class="row">
													<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
														<div class="footer-col-left">
															<h3>Scanstone</h3>
															<p><i class="fa fa-home"></i> Rogoźnica</p>
															<p><i class="fa fa-phone"></i> <a href="tel:+48603110680" title="telefon 603110680"><strong>603 110 680</strong></a></p>
															<p><i class="fa fa-phone"></i> <a href="tel:+48601567990" title="telefon 601567990"><strong>601 567 990</strong></a></p>
															<p><i class="fa fa-envelope-o"></i>
																<p><a href ="#">biuro@scanstone.pl</a></p>
															</div>
														</div>
														<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
															<div class="footer-col-center">
																<h3>Ważne informacje</h3>
																<p>Kopiowanie dokumentów ze strony bez zgody firmy Scanstone jest zabronione</p>
																<p>Dokumenty są własnością firmy Scanstone</p>
															</div>
														</div>
														<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
															<div class="footer-col-right text-center">
																<h3>Media społecznościowe</h3>
																<p>
																	<a href="" title="" class="fa-url"><i class="fa fa-facebook"></i></a>
																	<a href="" title="" class="fa-url"><i class="fa fa-google-plus"></i></a>
																	
																</p>
															</div>
														</div>
														
														<div class="col-xs-12 col-sm-12 text-center">
															<div class="footer-admmin">
																<div class="footer-line"></div>
																<p>&copy; 2017 Scanstone Strzegom | Wszystkie prawa zastrzeżone | Projekt i realizacja <a href="http://scanstone.pl" title="Scanstone" onclick="window.open(this.href,'_blank');return false;">Scanstone</a></p>
															</div>
														</div>
													</div>
												</div>
											</footer>
											
											<div id="go-top"><a href=""></a></div>
										</body>
										</html>
										